<bugID>1380150<Summary>Flickering between favicon and loading indicator after first load</Summary><Description>Once a site loads the favicon appears, but sometimes more content is loaded causing the loading motion to start again repeatably  (flickering between the favicon and loading indicator).  This causes the experience to feel like a glitch. 

Note, this currently occurs in Firefox and is not a regression - but not a good experience in the current and new designs.  

I expect that once the load is complete the first time the motion shouldn't play again.  Another option is to have a threshold of when the motion can be played again.</Description></bugID>